/********** MODULE STYLE **********/

.dp-module-default {
    display: block;
    box-sizing: border-box;
}

.dp-module-default .dp-module-title {
	position: relative;
    width: 100%;
    text-align: right;
    /* color: #fff; */
}

.news-collector .dp-module-title {
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding: 0 15px;
}

.dp-module-default .dp-module-title>span {}

.dp-module-default .dp-module-title-text {
    display: inline-block;
    color: #ff6704;
    font-size: 18px;
    padding: 10px 10px;
}

.sub-link .dp-module-title-text {
    color: #fff;
    /* width: 150px; */
    font-size: 15px;
    padding: 10px 0 10px 20px;
    border-bottom: 1px solid #00bfa5;
}

.sub-link .dp-module-title {
    border-bottom: 1px solid #000;
}

.dp-module-default .dp-module-content {
    display: block;
    margin-bottom: 15px;
}

.news-collector .dp-module-content {
    padding: 0 15px;
}

@media screen and (max-width: 768px) {
    .news-collector .dp-module-title {
        padding: 0;
    }
}


/********** FOTTER **********/

#footer-box .dp-module-default .dp-module-title-text {
    /* color: #fff; */
    /* padding: 7px 0;
    border: 0; */
}


/*===== itemView Module style - n.ghelichkhani - 1397/08/28 =====*/

.dp-limited-module-title {
    border-bottom: solid 1px #464646;
}

.dp-limited-module-title span {
    display: inline-block;
    padding: 8px 20px;
    background-color: #464646;
    color: #fff;
    font: 13px BYekan, regular, sans-serif;
}

.dp-limited-module-content {
    margin-bottom: 15px;
}


/* end */